Jump to content
Mumble forums

Question on Debian build updates


Lazer
 Share

Recommended Posts

Hello,


I currently use Debian for my mumble server and it currently sits at version 1.2.8-2 which is the latest version in the debian repos.


I noticed on the Mumble wiki it states the following:

Debian unstable has the latest release at all times in it's repository, and snapshots in experimental. Backports to current stable are done as soon as the package reaches testing (usually a week after release).

 

However, the repo hasn't been updated in awhile it seems, which is a concern as the current mumble version is 1.2.10. Should I just be using the static server instead? I wanted to avoid doing so as it was recommended to use packages on the install page, but I'd like to keep my mumble server up to date.


Thanks

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...